@charset "utf-8";
/* CSS Document */
html, body {height:100%;}
body {margin:0px; text-align:center; background:#000 url("/images/layout/background.jpg") center repeat-y; !important; font-family:verdana, arial; font-size:12px; color:#eee;}
body.print {color:#000; margin:0px; background-color:#fff;}
body.print a:link, body.print a:visited, body.print a:active {color:#600; text-decoration:none}
body.print a:hover {color:#aaa; text-decoration:underline;}
body.print p, body.print td, body.print .label {font-family:verdana, arial; font-size:11px; color:#000; letter-spacing:0px;}
img {vertical-align:bottom;}
p, td, .label {font-family:verdana, arial; font-size:12px; color:#000; letter-spacing:0px;}
p {margin-top:0px;}
a:link, a:visited, a:active {color:#FC6; text-decoration:none; font-weight:bold;}
a:hover {color:#aaa; text-decoration:none; font-weight:bold;}
ul, ol {font-size:12px;}
small {font-size:10px}
hr {color:#000; height:1px;}
input, select, textarea, .forminput {font-family:verdana, tahoma, helvetica, arial, geneva, sans-serif; border:solid 1px #777; background-color:#ccc; font-weight:bold; font-size:12px; color:#000;}
input.submit {background:#4e6674; font-weight:bold; border:solid 1px #ccc; color:#fff; font-size:12px; padding:1px 5px;}

code, pre {color:#0f0;}
h1, h2, h3, h4, h5 {margin-top:0px; margin-bottom:5px; font-family:verdana, tahoma, helvetica; font-weight:600;}
h1 {color:#FC0; font-size:20px;}
h2 {color:#6F0; font-size:16px;}
h3 {color:#CFF; font-size:14px;}
h4 {color:#FC6; font-size:12px; font-style:italic;}

div#status {border:solid 1px #555; background-color:#fff; margin-bottom:10px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px;}
div#status #statuscontainer {padding:10px; text-align:left; color:#f00;}
div#status ul {margin:10px 10px 10px 10px; color:#f00; font-weight:bold;}
div#status .status {color:#f00; font-weight:bold;}
div#status .statusOK {color:#0a0; font-weight:bold;}

div#notice {text-align:center; color:#FF0; font-size:16px; font-weight:bold;}

/* Clear without the need for more junk in the trunk */
.clear {display:inline-block;}
.clear:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
/* Hides from IE-mac \*/ 
* html .clear {height:1%;}
.clear {display:block;}
/* End hide from IE-mac */

#container {position:relative; width:1001px; text-align:left; background-color:#1a1d15;}
#headerNav {position:absolute; right:20px; text-align:right; color:#fff; padding:8px; width:850px; font-weight:bold;}
#container-left {float:left; width:198px;}
#container-content {float:left; width:773px; background:url("/images/layout/wrap-content.jpg") no-repeat;}
#container-right {float:left; width:30px;}
#panel-container {width:738px; margin-left:25px;}
#panel-container-content {padding:0px 25px; background:url("/images/layout/panel-mid.png") repeat-y;}
#footer {width:773px; height:151px; max-height:151px; background:url("/images/layout/footer.jpg") no-repeat;}
#footer a:link, #footer a:visited, #footer a:active {color:#FC6; text-decoration:none; font-weight:bold;}
#footer a:hover {color:#aaa; text-decoration:none; font-weight:bold;}
#footer-content {padding-top:30px;}
#footer-content #DAlinks {float:left; margin-left:15px; width:185px;}
#footer-content #resourcesLinks {float:left; margin-left:10px; width:240px;}
#footer-content #sponsorLinks {float:left; margin-left:10px; width:155px;}
#footer-content #producerLinks {float:left; margin-left:10px; width:130px; text-align:center;}

#front-page-feature {float:left; width:450px; height:270px; max-height:270px; background:url("/images/layout/frontfeaturebox.png") no-repeat; margin-left:50px; text-align:left;}
#front-page-feature #content-wrapper {padding-top:14px; padding-left:12px;}

#front-page-upcoming {float:left; width:240px; height:270px; max-height:270px; background:url("/images/layout/frontupcoming.png") no-repeat; margin-left:20px; text-align:left;}
#front-page-upcoming #content-wrapper {padding:25px 15px 15px;}

#newsHeader {font-size:16px; font-weight:bold; color:#FC3;}
#newsDate {font-size:12px; font-weight:bold; color:#3F6;}
#newsContent {font-size:12px;}

#article {font-size:14px;}
#article ul, #article li {font-size:14px;}
#article li {margin-bottom:10px;}

#nav-box-toc {background:url("/images/layout/navbox-toc.png") no-repeat; width:713px; height:131px; max-height:131px; text-align:center; margin-right:15px;}
#nav-box-padding {padding:28px 20px 20px; font-size:14px;}
#nav-box-padding .seperator {font-size:18px; padding:0 10px;}
#nav-box-padding a:link, #nav-box-padding a:visited, #nav-box-padding a:active {color:#CFF; text-decoration:none;}
#nav-box-padding a:hover {color:#CCC; text-decoration:underline;}
